Importante

Para disfrutar de la plataforma Pixel Art E-learning necesita tener instalado Adobe Flash Player 9 o superior en su navegador
También necesita tener habilitado java.

Haga clic aquí para descargar una copia de Flas Player directamente desde el sitio de Adobe